<contest
    id               = "nordic_cpc-2006"
    name             = "Nordic CPC - 2006"

    problems-count   = "9"
    problem-id-1     = "A"
    problem-id-2     = "B"
    problem-id-3     = "C"
    problem-id-4     = "D"
    problem-id-5     = "E"
    problem-id-6     = "F"
    problem-id-7     = "G"
    problem-id-8     = "H"
    problem-id-9     = "I"
/>
